Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 13:24:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi , I’ve already return back the product since a week as it was over size .I’ve done cash on delivery of the product .untill now I’ve got my shukran point ,i still need to buy the same product a size smaller than I’ve purchased before .i need to buy the product before the sale ends .please  let me updated on shukran points before the sale ends so that i can putvhase the product as soon as possible as if it is an urgent need. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794506